function validateContent(content) {
    if (!content || typeof content !== 'string') {
        return false;
    }
    return content.trim().length > 10;
}

function validateUrl(url) {
    try {
        new URL(url);
        return true;
    } catch {
        return false;
    }
}

module.exports = {
    validateContent,
    validateUrl
};



